WordPress.org

Ready to get started?Download WordPress

Plugin Directory

p5 : Plenty of Perishable Passwords for Protected Posts

Specify multiple passwords for pages / posts / custom post types. An expiration date can be set for each password.

1.3

Get ready for languages packs (WP 3.7.1 feature)

1.2

Workaround to url_to_postid getting bugged. (see http://core.trac.wordpress.org/ticket/19744) The post ID was not retrieved on custom post types.

1.1

Use CSS scope on jQuery UI datetime picker to avoid collisions

1.0

First release

Requires: 3.5 or higher
Compatible up to: 3.7.1
Last Updated: 2013-11-5
Downloads: 568

Ratings

5 stars
5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1
0,1,0